@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
	box-sizing: border-box;
}

body {
	text-align: center;
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 1em;
	line-height: 1.5em;
	color: #333;
	font-weight: var(--fuente-w-1);
	--color-1: #ad88ec;
	--color-1-1:#866bb4;
	--color-2: #588854;
	--color-3: #f58a54;
	--color-4: #f7c556;
	--color-5: #dc9c0d;
	--color-6: #0A0A59;
	--color-nav-mod:#866bb4BF;
	--gris-claro: #f4f4f4;
	--gris-oscuro: #ccc;
	--positivo: #fbffee;
	--negativo: #000;
	--fuente-1: "Raleway", sans-serif;
	--fuente-2: "Raleway", sans-serif;
	--fuente-xxxl: 4vw;
	--fuente-xxl: 3.5vw;
	--fuente-xl: 2.8vw;
	--fuente-l: 2vw;
	--fuente-m: 1.7vw;
	--fuente-n: 1.4vw;
	--fuente-s: 1.1vw;
	--fuente-xs: 0.9vw;
	--fuente-w-1: 300;
	--fuente-w-2: 400;
	--fuente-w-3: 700;
	--fuente-w-4: 200;
	--padding-0: 0.5vw;
	--padding-1: 1vw;
	--padding-2: 2vw;
	--padding-3: 3vw;
	--padding-4: 4vw;
	--espacio-superior: calc(var(--padding-4) * 2.5);
	--alto-1: 10vw;
	--alto-2: 55vh;
	--barra-lateral: 5vw;
	--lateral-1: 30%;
	--lateral-2: 15%;
	--lateral-3: 20%;
	--contenido: 70%;
	--contenido-2: 85%;
	--contenido-3: 80%;
	--border-red: var(--padding-3) 0;
}

.colores-0{
	--color-1: #f7c556;
	--color-4: #ad88ec;
	--color-nav-mod:#f7c556BF
}

.colores-2{
	--color-1: #588854;
	--color-2: #ad88ec;
	--color-nav-mod:#588854BF
}

.colores-3{
	--color-1: #f58a54;
	--color-3: #ad88ec;
	--color-nav-mod:#f58a54BF
}

.colores-4{
	--color-1: #f7c556;
	--color-4: #ad88ec;
	--color-nav-mod:#f7c556BF
}

h1, h2, h3, h4, h5{
	font-family: var(--fuente-2);
	font-weight:var(--fuente-w-3);
	margin-bottom:0.5em;
	line-height:1em;
	color: var(--color-1);
	/*! text-transform: uppercase; */
}

h1{
	font-size:var(--fuente-xxxl);
}

h2{
	font-size:var(--fuente-xxl);
	margin-bottom:var(--padding-2);
	line-height: 1.1em;
}

h3{
	font-size:var(--fuente-xl);
	margin-bottom:var(--padding-2);
	line-height: 1.3em;
}

h4{
	font-size:var(--fuente-m);
	margin-bottom:var(--padding-2);
}

h5{
	font-size:var(--fuente-n);
	margin-bottom:var(--padding-2);
}

h1 a, h2 a, h3 a, h4 a, h5 a{
	color:var(--color-1);
	font-weight: var(--fuente-w-2) !important;
}

p{
	font-size:var(--fuente-n);
	margin-bottom:var(--padding-2);
	font-weight:var(--fuente-w-1);
	line-height:1.5em;
}

a{
	color:var(--color-5);
	font-weight:var(--fuente-w-2);
	text-decoration:none;
}

a:hover, a strong:hover{
	text-decoration:underline;
}

ul, ol{
	padding-left:var(--padding-2);
	margin-bottom:var(--padding-2);
}

ul li, ol li{
	font-size:var(--fuente-s);
	margin-bottom:var(--padding-1);
	line-height: 1.5em;
	list-style-position: inside;
}

ul li::marker, ol li::marker{
	font-size: var(--fuente-xl);
	color: var(--color-1);
}

strong{
	font-weight:var(--fuente-w-3);
}

sub{
	line-height: 0;
}

small{
	font-size:var(--fuente-s);
}

blockquote{
	font-size: var(--fuente-n);
	font-weight: var(--fuente-w-2);
	font-style: italic;
	color: var(--color-2);
	display: inline-block;
}

blockquote p::before{
	content: open-quote;
	font-size: var(--fuente-xxl);
}

blockquote p::after{
	content: close-quote;
	font-size: var(--fuente-xxl);
	float: right;
}

cite{
	font-size: var(--fuente-s);
	display: inline-block;
	margin: var(--padding-0) 0 0;
	color: var(--color-3);
	text-align: right;
	border-top: 1px solid var(--color-3);
}

img{
	width: 100%;
	max-width:100%;
	height:auto;
}

.boton{
	position: relative;
	float: left;
	width: 100%;
	background-color: var(--color-1);
	color: var(--positivo);
	font-size: var(--fuente-m);
	font-weight: var(--fuente-w-3);
	padding: var(--padding-2);
	margin: var(--padding-2) 0 0;
	text-align: center;
}

.boton-50{
	width: 47.5%;
	margin: 0 5% 0 0;
}

.boton-50:last-child{
	margin: 0;
}

.boton:hover{
	opacity: 0.7;
}

.boton::before {
  content: "↓";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: var(--fuente-w-3);
  font-size: 1.2em;
	background-color: var(--color-1);
	border:2px solid var(--positivo);
	height: 50px;
	width: 50px;
	line-height: 50px;
  color: var(--positivo);
	border-radius: 50%;
	margin: -25px 0 0 0;
}

.Main-header {
	width: 100%;
	padding: var(--padding-1) 0 0 var(--padding-2);
	background-color: var(--color-1-1);
	z-index: 2;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.id{
	width:40%;
	margin: calc(var(--padding-1)*-1) 0 0;
	padding: var(--padding-0) 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: var(--padding-2);
}

.id h1{
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

.id a{
	flex: 1; /* cada uno ocupa 50% */
	display: flex;
	align-items: center;
	justify-content: center; /* opcional, para centrar el logo */
}

.id img{
	width: 100%; /* o ajusta según necesites */
	max-width: 100%;
	height: auto;
}

.id a:last-child {
	border-left: 1px solid var(--positivo);
	padding: 0 0 var(--padding-0) var(--padding-0);
  
}

.menu{
	width: 60%;
}

.Main-fondo {
	width: 100%;
	position: relative;
	padding-top: var(--alto-1);
	background-color: var(--positivo);
	height: 80vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.Main-fondo-cont {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	width: 60%;
	text-align: center;
}

.Main-fondo-cont h1 {
	font-size: 0.1px;
}

.Main-fondo-cont p {
  color:var(--color-2);
  padding: var(--padding-0) 0;
  font-weight: 500;
  font-size: var(--fuente-l);
}

p.Main-fondo-cont-subtitle {
  color: var(--color-2);
}

.banner_home {
	display: flex;
	align-items:flex-end;
	width: 100%;
	padding: var(--padding-4);
	gap:var(--padding-4);
}

.banner_home-invertido{
	flex-direction: row-reverse;
}

.banner_home-color-1{
	background-color: var(--color-4);
	--color-1:var(--color-2);
}

.banner_home-color-2{
	background-color: var(--color-2);
	--color-1:var(--color-3);
	color: var(--positivo);
}

.banner_home-100{
	justify-content: center;
}

/* Columna izquierda (imagen) */
.banner_imagen_izq {
  flex: 0 0 40%;
}

.banner_imagen_izq img {
  width: 100%;
  height: auto;
  display: block;
}

/* Columna derecha (texto) */
.contenido_banner_home {
  flex: 0 0 calc(60% - var(--padding-4));
text-align: right;
}

.contenido_banner_home-izquierda{
	text-align: left;
}

.contenido_banner_home-100{
	text-align: center;
	flex: 0 0 100%;
}

.contenido_banner_home p{
	font-size: var(--fuente-m);
}

.listas_home {
  display: flex;
  flex-wrap: wrap;
  justify-content:flex-start;
  padding: 0;
  list-style: none;
	width: 100%;
  margin:  var(--padding-4) 0;
  counter-reset: item;
	gap:var(--padding-3)
}

.listas_home li {
	position: relative;
	flex:0 0 calc(34.3% - var(--padding-3));
	text-align: center;
	counter-increment: item;
	box-sizing: border-box;
	border: 1px solid var(--color-1);
	padding: var(--padding-3) var(--padding-2);
	/*font-weight: var(--fuente-w-3);*/
	margin: 0;
	font-size: var(--fuente-n);
}

.listas_home li::before {
  content: "*";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: var(--fuente-w-3);
  font-size: var(--fuente-xxxl);
	background-color: var(--color-1);
	border:2px solid var(--positivo);
	height: 50px;
	width: 50px;
	line-height: 50px;
  color: var(--positivo);
	border-radius: 50%;
	margin: -25px 0 0 0;
	line-height: 1.2em;
}

/*Herramientas*/

.esapcio-superior{
	float: left;
	width: 100%;
	margin: var(--alto-1) 0 0;
}

.Tools {
	float:right;
	background-color: var(--positivo);
	width: 70%;
	max-width: 1600px;
	padding: var(--padding-2) var(--padding-4) var(--padding-4);
}

.Tools-50 {
	width: 50%;
	max-width: 1600px;
}

section h2{
	margin-bottom: var(--padding-2);
	font-size: var(--fuente-xl);
	
}

.Tools-cont {
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap; 
	flex-direction: row;
}

.Tools-cont > * {
  flex: 1 1 calc(34.9% - var(--padding-3));
  max-width: calc(34.9% - var(--padding-3));
  margin-right: var(--padding-3);
  margin-bottom: var(--padding-3);
}

/* Cada 3er elemento (3, 6, 9...) */
.Tools-cont > *:nth-child(3n) {
  margin-right: 0;
}

.card-link {
  text-decoration: none;
  color: inherit;
  display: block;
	width: 500px;
  flex-grow: 1;
	opacity: 1;
	transition: 0.5;
}

.card-link:hover{
	opacity: 0.6;
}

.card-link:hover{
	text-decoration: none !important;
}

.card-link_100{
	width: 100%;
}

.Tools-cont-card {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  background-color:var(--color-caja);
  box-shadow: 3px 4px 13px rgba(0,0,0,0.3);
	text-align: left;
	height: 100%;
	color: var(--positivo);
}

.card-full-media{
	width: 80%;
}

.card-link_50{
	width: 100%;
}

.card-link_50 .Tools-cont-card{
	flex-direction: column;
	align-items: center;
}

.card-link_100 .Tools-cont-card{
	flex-direction: row;
	align-items: center;
	gap: var(--padding-4);
}

.card-link_100 .Tools-cont-card p{
	font-size: var(--fuente-m);
}

.card-mas-herramientas-interna{
	margin-bottom: var(--padding-4);
}

.llamado{
	font-weight: var(--fuente-w-3);
	color: var(--color-caja);
}

.Tools-cont-card-sup {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	padding: var(--padding-2) var(--padding-2) 0;
}

.Tools-cont-card-sup h3{
	margin-bottom: var(--padding-0);
	color: var(--positivo);
	font-size: var(--fuente-m);
}

.Tools-cont-card-sup p{
	
	opacity: 0.6;
	font-weight: var(--fuente-w-3);
	line-height: 1em;
	margin-bottom:0;
}

.Tools-cont-card img{
	width: 100%;
	aspect-ratio:1/1;
	object-fit: cover;
	object-position: top center;
}

.Tools-cont-card-item {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
	padding: var(--padding-2);
}

.Tools-cont-card-item-color {
  background-color: var(--color-caja);
  width: 30%;
  height: var(--padding-0);
  margin-bottom: var(--padding-2);
}


.card-mod-0{
  --color-caja: var(--color-4);
}

.card-mod-1{
  --color-caja: var(--color-1);
}

.card-mod-2{
  --color-caja: var(--color-2);
}

.card-mod-3{
  --color-caja: var(--color-3);
}

/*Internas*/

/*Interna Individual*/

/*.interna-banner{
	padding: var(--alto-1) 0 var(--padding-3);
	display: flex;
	align-items: center;
	background-color: var(--color-1);
	gap: var(--padding-3);
}*/

.interna-banner{
	padding: calc(var(--padding-2)*2.5) var(--padding-4) var(--padding-4);
	display: flex;
	width: var(--lateral-1);
	height: 100vh;
	position: fixed;
	align-items: center;
	background-color: var(--color-1);
	gap: var(--padding-3);
	flex-direction: column;
	border-left: 10px solid var(--color-4);
}

.interna-banner-cont-text{
	width: 100%;
	padding:var(--padding-3) 0 0 0;
	text-align: left;
}

.interna-banner-cont-text h2{
	margin: 0 0 var(--padding-1);
	padding: 0;
	color: var(--positivo);
	font-size: var(--fuente-xxl);
  	font-weight: var(--fuente-w-3);
	border: none;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.colores-4 .interna-banner-cont-text h2{
	color: var(--negativo);
}

.interna-banner-cont-text h2::after{
	content: '';
	width: 30%;
	border-bottom:5px solid var(--color-4);
	display: inline-block;
	margin: var(--padding-1) 0;
}

.interna-banner-cont-text h2 span{
	font-size: var(--fuente-l);
	line-height: 1em;
}

.interna-banner-cont-text p{
	font-size: var(--fuente-n);
	font-weight: var(--fuente-w-2);
}

.caracteristicas{
	width: calc(100% + (var(--padding-4)*2));
	margin: 0 0 0 calc(var(--padding-4)*-1);
	/*border-left: 5px solid var(--color-6);*/
	background-color: color-mix(in srgb, var(--negativo) 5%, transparent);
	padding:var(--padding-1) var(--padding-4);
	color: var(--positivo);
}

.colores-4 .caracteristicas{
	color: var(--negativo);
}

.caracteristicas p{
	font-size: var(--fuente-n);
	font-weight: var(--fuente-w-2);
	margin-bottom: var(--padding-0);
}

.caracteristicas p strong{
	font-weight: var(--fuente-w-3);
}

.navegacion-mod {
	display: flex;
	justify-content: space-between;
	align-items: center; /* opcional, para alinear verticalmente */
	margin: var(--padding-2) 0;
	gap:var(--padding-1);
}

.navegacion-mod a{
	background-color: var(--color-4);
	color: var(--positivo);
	font-weight: var(--fuente-w-3);
	padding: var(--padding-0) var(--padding-1);
	width: 50%;
	text-align: center;
	border-radius: var(--padding-0);
}

.interna-banner-cont-img{
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 50%;
}

.interna-banner-cont-img img{
	max-height: 100vh;
	object-fit: cover;
	border-radius: var(--padding-1) 0 0 var(--padding-1);
	width: 100%;
	height: 100%;
	opacity: 0.2;
	filter: grayscale(100%) contrast(500%);
}

.wrapper-contenido-interna{
	float: right;
	width: var(--contenido);
	padding: calc(var(--padding-2)*2) 0 0;
	text-align: left;
	overflow: hidden;
}

.contenedor-contenido-interna{
	width: 80%;
	margin: 0 20% 10% 0;
	padding: var(--padding-4) 0 var(--padding-4) calc(var(--padding-4)*1.5);
}

.contenedor-contenido-interna h2, .contenedor-contenido-interna h3{
	margin: var(--padding-1) 0 var(--padding-3);
}

.contenedor-contenido-interna img{
	margin: 0 0 var(--padding-1) 0;
}

.contenedor-contenido-interna img.imagen-contenido-1{
	float:right;
	width: 40%;
	margin: 0 -30% 0 0;
}

.contenedor-contenido-interna img.imagen-contenido-1-hor{
	float:right;
	width: 60%;
	margin: 0 -30% 0 0;
}

.objetivos-herramientas, .materiales-herramientas {
  display: flex;
  flex-wrap: wrap;
  justify-content:flex-start;
  padding: 0;
  list-style: none;
	width: 120%;
  margin: 0 -10% var(--padding-4) 0;
  counter-reset: item;
}

.objetivos-herramientas li, .materiales-herramientas li {
	position: relative;
	flex: 0 0 calc(33.33% - var(--padding-2)); /* ancho aproximado de 1/3 menos espacio */
	text-align: center;
	counter-increment: item;
	box-sizing: border-box;
	border: 1px solid var(--color-1);
	padding: var(--padding-3) var(--padding-2);
	/*font-weight: var(--fuente-w-3);*/
	margin: 0 var(--padding-2) var(--padding-2) 0;
	font-size: var(--fuente-n);
}

.objetivos-herramientas_100 li{
	flex: 0 0 calc(103% - var(--padding-3)); /* ancho al 100 */
}

li.objetivos-100{
	flex: 0 0 calc(100% - var(--padding-2)); /* ancho al 100 */
}

li.objetivos-50{
	flex: 0 0 calc(50% - var(--padding-2));
}

.materiales-herramientas li {
	flex: 0 0 46%;
	padding:var(--padding-0) 0 0;
	border: none;
}

.materiales-herramientas li a{
	background-color: var(--color-5);
	width: 100%;
	display: block;
	color: var(--positivo);
	padding:var(--padding-2) var(--padding-1) var(--padding-1);
	font-weight: var(--fuente-w-3);
	border-radius: var(--padding-0);
}

.materiales-herramientas li a:hover{
	opacity: 0.4;
}

.objetivos-herramientas li::before {
  content: counter(item);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  font-size: 1.2em;
	background-color: var(--color-1);
	height: 50px;
	width: 50px;
	line-height: 50px;
  color: var(--positivo);
	border-radius: 50%;
	margin: -25px 0 0 0;
}

.materiales-herramientas li::before {
  content: "↓";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: var(--fuente-w-3);
  font-size: 1.2em;
	background-color: var(--color-1);
	border:2px solid var(--positivo);
	height: 50px;
	width: 50px;
	line-height: 50px;
  color: var(--positivo);
	border-radius: 50%;
	margin: -25px 0 0 0;
}

.descarga-modulo{
	position: relative;
	float: left;
	width: 117%;
	background-color: var(--color-1);
	color: var(--positivo);
	font-size: var(--fuente-m);
	font-weight: var(--fuente-w-3);
	padding: var(--padding-3);
	text-align: center;
	margin: 0 -10% var(--padding-4) 0;
}

.descarga-modulo::before {
  content: "↓";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: var(--fuente-w-3);
  font-size: 1.2em;
	background-color: var(--color-1);
	border:2px solid var(--positivo);
	height: 50px;
	width: 50px;
	line-height: 50px;
  color: var(--positivo);
	border-radius: 50%;
	margin: -25px 0 0 0;
}

/*----Navegación Módulos-----*/

.modulos-nav{
	display:flex;
	align-items:center;
	justify-content:space-between;
	width:100%;
	background-color: var(--positivo);
	position: fixed;
	width: var(--contenido);
	z-index: 1;
}

.nav-modulos{
	display:flex;
	flex:1;
	justify-content:space-between;
}

.nav-btn{
	display:flex;
	align-items:center;
	justify-content:center;
	padding:var(--padding-1) var(--padding-1);
	text-decoration:none;
	text-align:center;
	white-space:nowrap;
	background-color: var(--color-nav-mod);
	color: var(--positivo);
	border-radius: 0 0 var(--padding-0) var(--padding-0);
}

.colores-0 .modulos-nav .nav-btn, .colores-4 .modulos-nav .nav-btn{
	background-color: var(--color-nav-mod);
	color: var(--color-1-1);
}

.nav-btn:hover{
	opacity: 0.8;
	text-decoration: none;
}

.nav-btn_activo{
	background-color: var(--color-1-1);
}

.colores-0 .modulos-nav .nav-btn_activo, .colores-4 .modulos-nav .nav-btn_activo{
	background-color: var(--color-1-1);
	color: var(--positivo);
}

.nav-modulos .nav-btn{
	flex:1 1 0;
}

.nav-control{
	min-width:140px;
	font-weight:bold;
	display: none;
}


/*----------------FOOTER-----------------*/
#footer {
	float: left;
  height: auto;
  width: 100%;
  background-color: var(--color-1-1);
  color: #fff !important;
  font-family: "Roboto", sans-serif !important;
  line-height: 1.5 !important;
  font-size: 14px !important;
  padding: 34px 0;
	position: relative;
	z-index: 3;
}

#footer a,
#footer a:visited {
  color: var(--positivo);
}

.container {
  color: #ffffff;
  width: 100% !important;
  padding: 0 !important;
}

.row {
  margin: 0 !important;
  display: flex;
  flex-wrap: wrap;
}

.col-md-2,
.col-sm-2,
.col-xs-2 {
  padding-right: 0 !important;
  position: inherit !important;
}

.col-md-3 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
@media screen and (min-width: 1280px) {
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
}
@media screen and (min-width: 600px) and (max-width: 1280px) {
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

.menu-footer {
  background-color: #f8f8f8;
  padding: 50px 110px 10px 110px !important;
  color: #606060;
  display: flex;
  justify-content: space-between;
}

.menu-footer h6 {
  text-transform: uppercase;
  font-weight: bolder;
  color: #06223b;
  margin-top: 0;
  letter-spacing: 0.7px;
  font-size: 10px;
  margin-bottom: 5px;
}

.menu-footer ul {
  list-style: none;
  padding-left: 1em;
  font-size: 11px;
}

.menu-footer ul li::before {
  content: "•";
  color: #a3b723;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.related-entities {
  background-color: #f8f8f8;
  text-align: center;
  width: 100%;
  padding-bottom: 30px;
}

.entities-text {
  padding-top: 10px;
  width: 100%;
  max-width: 1200px;
  border-top: 1px #d3d2d2 solid;
  margin: 0 auto;
  font-size: 12px;
  font-weight: 400;
  color: #8d8b8b;
}

.logoentities {
  display: inline-flex;
  margin-top: 5px;
}

.logo-comision,
.logo-unidad {
  padding: 0 15px 0 15px;
  width: 200px;
}

.logo-comision {
  border-right: 2px #d3d2d2 solid;
  text-align: right;
}

.footer-info {
  padding: var(--padding-2) var(--padding-4) var(--padding-4);
  width: 100%;
  max-width: 1600px;
  margin: 0 auto !important;
  display: flex !important;
  justify-content: space-between;
}

.footer-info h6 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.75);
  text-align: left;
  font-size: var(--fuente-n);
  padding: var(--padding-0) 0;
  font-weight: var(--fuente-w-3);
  font-family: sans-serif !important;
}

.footer-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
  color: rgba(255, 255, 255, 0.75);
}

.footer-info li {
  margin: var(--padding-1) 0;
	font-size: var(--fuente-s);
  font-weight: var(--fuente-w-2);
}

.footer-info li:last-child {
  margin-bottom: 0;
}

.footer-info a {
  color: rgba(255, 255, 255, 0.75) !important;
  text-decoration: none !important;
}

.titlefoot,
.titlefoot a {
  font-weight: 700;
  color: rgba(255, 255, 255, 0.75) !important;
  font-family: sans-serif;
}

.logo-footer {
  width: 300px;
  margin: 34px auto;
}

.redesfooter {
  display: flex;
  margin: 10px 0 0 0;
}

.redesfooter a {
  margin: 0px 9px 0px 0px;
  display: inline-block;
}

.footer-text {
  text-align: center;
  color: rgba(255, 255, 255, 0.75) !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding: 9px 0;
  font-size: 11.6px;
}

.whitefooter {
  color: rgba(255, 255, 255, 0.75) !important;
  text-decoration: none !important;
}

.entidades {
  text-align: center;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto !important;
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (min-width: 200px) and (max-width: 840px) {
  .footer-info ul {
    margin-bottom: 34px;
  }
  .footer-info li {
    margin: 9px 0;
  }
  .entidades img {
    width: 80%;
    margin: 16px auto;
  }
  .footer-info {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 376px) and (max-width: 768px) {
  #footer {
    max-width: 768px;
  }
}
@media screen and (max-width: 375px) {
  #footer {
    padding: 50% 0 !important;
    max-width: 375px;
  }
}

